.col-xl-2{
	padding:0.3em;
}
.col-xl-3{
	padding:0.3em;
}
.col-md-4{
	padding:0.3em;
}
.btn-lg{
	padding:0.375rem 0.75rem;
}
.dropdown-menu{
	font-size:inherit;
}
@media(max-width:767.9px){
	.g{width:25%;}
	.d{width:25%;}
	.s{width:25%;}
	.v{width:25%;}
}

@media(max-width:767.9px){
	.q{
		background-color:#fff;
		z-index:1;
		position:sticky;
		top:0px;
		height:20px;
		border-bottom:1px solid #eee;
	}
	#results-header{
		display:none !important;
	}
	.q>div,.o>div,.l>div{width:100%;text-align:center;font-weight:bold;}
	.rhead{
		border-top:1px solid #dee2e6;
	}
}

@media(min-width:768px) and (max-width:991.98px){
	.q{min-width:4.3em;width:4.3em;}
	.o{width:15em;}
	.l{width:15em;}
	.g{width:3em;}
	.d{width:4.5em;}
	.s{width:3.5em;}
	.v{width:5.5em;}
}

@media(min-width:992px) and (max-width:1199.98px){
	.q{min-width:10em;width:10em;}
	.o{width:15em;}
	.l{width:15em;}
	.g{width:7em;}
	.d{width:7em;}
	.s{width:7em;}
	.v{width:7em;}
}

@media(min-width:1200px){
	.q{width:10em;}
	.o{width:20em;}
	.l{width:20em;}
	.g{width:6em;}
	.d{width:6em;}
	.s{width:5em;}
	.v{width:5em;}
}

#results-header{
	background-color:#fff;
	position:sticky;
	top:0;
}

#results-header div{
	font-weight:bold;
}

#results-header div.q,#results-header div.o,#results-header div.l,#results-header div.p,#results-header div.r,#results-header div.g,#results-header div.d,#results-header div.s,#results-header div.v {
	border-top:1px solid #dee2e6;
}

#results-header div.v{
	text-align:center;
}

.g,.d,.s,.v{
	padding-left:0.1em;
	border-left:1px solid #dee2e6;
	border-bottom:1px solid #dee2e6;
}

.v{
	border-right:1px solid #dee2e6;
	padding-left:initial;
	text-align:right;
	padding-right:0.1em;
}

@media(min-width:768px){
	.rhead{
		display:none !important;
	}
	.q,.o,.l{
		padding-left:0.1em;
		border-left:1px solid #dee2e6;
		border-bottom:1px solid #dee2e6;
	}
	.q>div{
		z-index:-1;
		position:sticky;
		top:23px;
		height:20px;
	}

	.o>div{
		z-index:-1;
		position:sticky;
		top:23px;
		height:20px;
	}

	.l>div{
		z-index:-1;
		position:sticky;
		top:23px;
		height:20px;
		overflow-x:hidden;
	}
}

